.multiple-select {
    align-items: center;
    display: flex;
}

.category-name {
    display: inline-block;
    font-size: 14px;
    margin-right: 25px;
}

.category-select {
    display: inline-block;
    height: 47px;
    max-width: 350px;
    position: relative;
    width: 100%;
}

.category-select form {
    appearance: none;
    background: #fff;
    border-radius: 14px;
    box-shadow: 0 12px 30px rgba(0, 0, 0, .1);
    font-size: 16px;
    font-weight: 700;
    outline: none;
    width: 100%;
}

.select-box {
    position: relative;
}

.select-box select {
    color: #9f9cab;
    padding-left: 15px;
    width: 100%;
}

.select-box:before {
    border: 2px solid #688AFC;
    border-width: 0 0 2px 2px;
    content: '';
    display: block;
    height: 8px;
    position: absolute;
    right: 20px;
    transition: all .25s ease-in-out;
    transform: translateX(-50%) translateY(-50%) rotate(-45deg);
    top: 50%;
    width: 8px;
}

.select-box-dropdown {
    background: #fff;
    border-radius: 0 0 14px 14px;
    padding: 15px;
    position: relative;
    z-index: 10;
}

.overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#csl-checkboxes {
    display: none;
    overflow: hidden;
    padding: 15px 15px 0 15px;
    position: relative;
    top: -15px;
}

#csl-checkboxes:before {
    background: #E3E8F9;
    content: '';
    left: 15px;
    height: 1px;
    position: absolute;
    top: 15px;
    width: calc(100% - 30px);
}

.checkbox-wrapper {
    display: block;
    margin: 10px 0;
}

#csl-checkboxes label {
    align-items: center;
    cursor: pointer;
    display: flex;
    left: 0;
    margin: 15px 0;
    pointer-events: auto;
    position: relative;
    top: 0;
}

.checkbox-wrapper input[type="checkbox"] {
    appearance: none;
    background: #fff;
    border: 1px solid #E3E8F9;
    border-radius: 0;
    flex-shrink: 0;
    height: 26px;
    margin: 0 20px 0 0;
    padding: 0;
    width: 26px;
}

.checkbox-wrapper input[type="checkbox"]:focus {
    outline: none;
}

.checkbox-wrapper input[type="checkbox"]:checked:after {
    background: none;
    border: solid #688AFC;
    border-width: 0 0 2px 2px;
    box-shadow: none!important;
    content: '';
    left: 6px;
    height: 8px;
    position: absolute;
    top: 7px;
    transform: rotate(-50deg);
    width: 15px;
}

.checkbox-wrapper .label {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2;
}

.buttons-row {
    display: flex;
    margin-left: -15px;
    margin-top: 25px;
    width: calc(100% + 30px);
}

.csl-button {
    background: #688AFC;
    border: none;
    cursor: pointer;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 12px 30px;
    width: 50%;
}

.csl-button.reset-filters {
    background: #BCC8DE;
}